<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
	<title> Number 1 </title>
  </head>
  <body>
  
		<div><img src="1.png" alt="" ></div>
		<div><img src="2.png" alt="" ></div>
		<div><img src="3.png" alt="" ></div>
		<div><img src="4.png" alt="" ></div>
		<div><img src="5.png" alt="" ></div>
		<div><img src="6.png" alt="" ></div>
		<div><img src="7.png" alt="" ></div>
		

  </body>
</html>
